#prodpagedetails {
clear: both;
}
#centeraboutwrap ul li {
margin: 0 0 0 26px;
line-height: 1.9em !important;
}
.prodpageheaders {
margin-top: 30px;
background: #1346af;
color: #fff;
font-size: 1.4em;
font-weight: normal;
padding: 4px;
}

.proddescwrap h2 {
padding: 12px 0 0 10px;
}
.newprodpage {
float: right;
margin-top: -5px;
margin-right: 10px;
}
.prodinfowrap {
float: right;
width: 310px;
}
.prodinfostation {
width: 188px;
min-height: 140px;
margin: 16px auto;
margin-top: 0;
background: url(../../i/q/layout/annie-prodinfo-bottom.jpg) no-repeat bottom left;
}
.prodinfostation ul {
margin-top: -12px;
}
.prodinfostation ul li {
list-style-type: disc;
margin: 5px 0 0 15px;
}

.prodinfowrap p {
margin: 0;
}

.prodhrsplit {
clear: both;
border-bottom: 1px solid #e3e3e3;
margin: 14px 0;
}
.prodhrsplit hr {
display: none;
}

.prodpageprice {
font-size: 2.2em;
color: #1346af;
}
.prodoagespeclists {
float: left; width: 240px;
margin: 15px 0 0 6px;
}
.lhscaptitalize {
xtext-transform: capitalize;
}

.prodpageaddtobask {
float: right;
margin: 0px 0px 0 0;
}
.prodstockinfo {
margin-top: -14px;
margin-bottom: -14px;
padding: 14px 0;
}
.prodstockinfo img {
margin-top: 4px;
}
.stocktitle {
font-size: 1.2em;
font-weight: bold;
}
.delextrainfo {
display: block;
padding-top: 8px;
}
.prodpagelhswrap {
float: left;
width: 430px;
text-align: center;
}
.prodmainhead {
border-bottom: 1px solid #e3e3e3;
margin-bottom: 6px;
padding-bottom: 4px;


}
.prodmainhead h1 {
text-align: left;
font-size: 1.7em;
font-weight: normal;
padding: 4px 0px 0px 16px; 
!padding: 7px 0px 0px 16px;
margin: 0;
width: 550px;

}
.prodmainhead p {
font-size: 10px;
margin: 0px;
padding: 0px;
margin-top: -8px;
padding-left: 16px !important;
}

.prodmanimage {
margin-top: -12px; !margin-top: -8px; margin-bottom: -4px; float:left;
}
.prodtxtsize1 {
margin: 6px 0 6px 15px;
}
.prodprintbookmark {
margin: 10px 0;
line-height: 31px;
vertical-align: middle;
text-align: right;
}
.prodprintbookmark img {
line-height: 31px;
vertical-align: middle;
text-align: right;
}

.prodaltprod {
float: left;
width: 232px;
text-align: center;
border-right: 1px solid #e3e3e3;
padding: 8px;
margin: 10px 0;
}
.prodaltimg {
height: 115px;
margin-top: 15px;
}
.lastaltprod {
border-right: none;
}
.prodalthead {
color: #1346af;
font-size: 1.1em;
}
.altprodprice {
color: #1346af;
font-size: 1.7em;
}
.grplinkback {
font-weight: bold;
}
.prodacceswrap {
width: 580px;
text-align: left;
padding: 8px;
margin: 10px 0;
}
.prodaccesimg {
float: left; margin-right: 18px;
}
.prodaccesdets {
float: left; margin: padding: 0; margin: 0; width: 390px;
}
.prodaccesselect {
text-align: center; float: left; width: 90px; padding: 0; margin: 0;
}
.gallerylink {
margin-top: 8px;
display: block;
font-size: 1.1em;
}
.gallerylink img {
vertical-align: middle;
line-height: 21px;
margin-top: -6px;
}
.altstockmessage {
margin-top: 12px;
}
.altstockmessage img {
vertical-align: middle;
line-height: 21px;
margin-top: -9px;
}
.altcompareprods {
font-size: 1.2em;
font-weight: bold;
color: #1346af;
}
.comparbtnealtprods {
float: right;
border: none;
}
.addbasketpackage {
float: right;
border: none;
margin-right: -18px;
}
.altprodswrap hr {
clear: both;
border-bottom: 1px solid #e3e3e3;
margin: 14px 0;
}
.prodpagereview {
width: 300px;
margin: 0 auto;
margin-top: 20px;
padding: 5px;
background: #f5f9f0 url(../../i/q/layout/product-review-back.jpg) repeat-x top left;
border: 1px solid #e3e3e3;
text-align: left;
}


.prod-warranty-wrap {
margin-top: 16px;
}
.prod-warranty-head {
font-weight: normal; font-size: 1.4em; margin-bottom: 8px; color: #1a45a1;
}



/* Delivery Calendar */
.delchk {
text-align: center;
}
.availdates {
color: red;
font-weight: bold;
}
.delvcal-1, .delvcal-2 {
border:1px solid #d8d8d8;
text-align: center;
}
.delvcal {
font-size: 1.1em;
margin: auto;
}
table.delvcal td.dook {
background:url("/i/q/layout/dok.gif") bottom center no-repeat;
color:#000;
width: 25px;
height: 25px;
!height: 15px;
}
.delvcal td {
padding: 5px 5px;
}
.delvcal td.year {
color: #fff;
background: #1a45a1;
font-weight: bold;
padding: 2px;
}
#dcpc {
margin: 8px 0;
}
/* Delivery Calendar End */